@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&icon_names=arrow_forward_ios');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&icon_names=open_in_new');

/* =================================== */
/* root設定 */
/* =================================== */
:root {
	--background: #FAFAFA;
	--black: #0D0429;
	--blue: #213DAD;
	--yellow: #FFED4F;
	--purple: #882E8F;
	--shippori: "Shippori Mincho", serif;
	--zen: "Zen Kaku Gothic Antique", sans-serif;
	--alata: "Alata", sans-serif;
	--drop: "0 0 3px rgba(0,0,0,0.4)";
}

/* =================================== */
/* 共通CSS */
/* =================================== */
.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}
.sp-only {
	display: inherit;
}
.pc-only {
	display: none;
}
.fadeIn {
	opacity: 0;
	transition: all 1s;
	transform: translateY(20%);
}
.fadeIn.is-show {
	opacity: 1;
	transform: translateY(0);
}
.info-oshirase {
	border-color: var(--blue);
	color: var(--blue);
}
.info-juyona-oshirase {
	border-color: #E93B3B;
	color: #E93B3B;
}
.info-column {
	border-color: #128906;
	color: #128906;
}
*:focus-visible {
	outline-width: 2px;
}
@media (min-width: 768px) {
.sp-only {
	display: none;
}
.pc-only {
	display: inherit;
}
}

/* =================================== */
/* 書式設定 */
/* =================================== */

body {
	font-family: var(--shippori);
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-size: 14px;
	overflow-wrap: break-word;
	background: #FAFAFA;
	color: var(--black);
}
/* bodyレスポンシブ */
@media screen and (min-width: 768px) {
body {
	font-size: 16px;
}
}

/* 共通ボタン */
main button {
	width: 196px;
	height: 36px;
	font-family: var(--zen);
	letter-spacing: 0.1em;
	border-radius: 2px;
	border: 0.5px solid #fff;
	text-align: center;
	position: relative;
	&::after {
		position: absolute;
		content: '\e5e1';
		top: 50%;
		right: 6px;
		transform: translateY(-50%);
		font-family: 'Material Symbols Outlined';
		font-size: 12px;
	}
	& a {
		position: relative;
		display: inline-block;
		width: 100%;
		height: 100%;
		align-content: center;
	}
}

/* #pagetop */
span#pagetop {
	position: fixed;
	width: 72px;
	height: 72px;
	border-radius: 50%;
	background: var(--black);
	right: 12px;
	bottom: 12px;
	z-index: 2;
	opacity: 0;
	transition: all 0.6s;
}
span#pagetop::after {
	position: fixed;
	content: '\e5e1';
	font-family: 'Material Symbols Outlined';
	color: #fff;
	right: 12px;
	bottom: 12px;
	width: 72px;
	height: 72px;
	font-size: 32px;
	align-content: center;
	text-align: center;
	transform: rotate(-90deg);
}

@media (hover: hover) and (pointer: fine) {
main button:hover {
	color: var(--blue);
}
main button:hover::before {
	transform: scaleX(1);
	transform-origin: left;
}
main button::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	transform: scaleX(0);
	transform-origin: right;
	transition: all 0.5s ease;
	transition-property: transform;
}
span#pagetop {
	right: 32px;
	bottom: 32px;
}
span#pagetop::after {
	right: 32px;
	bottom: 32px;
}
}

/* スムーススクロール */
html {
	scroll-behavior: smooth;
}

/* body設定 */
body {
	margin: 0 auto;
	min-width: 370px;
	max-width: 1800px;
	background-color: var(--background);
}

/* main設定 */
main {
	margin: 0 auto;
}

/* section設定 */
section {
	width: 100%;
	padding: 12px;
	margin: 0 auto;
}


/* ======================================== */
/* ヘッダー */
/* ======================================== */
.header {
	justify-content: space-between;
	position: sticky;
	top: 0;
	background: var(--blue);
	color: #fff;
	z-index: 1000;
}
.header-top {
	align-content: end;
	height: 30px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.header-top .wrapper {
	justify-content: space-between;
	width: 100%;
	padding: 0 12px;
}
.header-top .wrapper a {
	padding-right: 18px;
	font-family: var(--zen);
	position: relative;
	&::after {
		position: absolute;
		content: '\e89e';
		top: 50%;
		left: calc(100% - 14px);
		transform: translateY(-50%);
		font-family: 'Material Symbols Outlined';
		font-size: 16px;
		font-weight: 200;
	}
}
.logo {
	height: 70px;
	margin-left: 12px;
	z-index: 10000;
	align-content: center;
}
.logo h1 {
	background: #fff;
}
.logo img {
	height: 48px;
}
.header-bottom {
	height: 70px;
	justify-content: space-between;
	background: var(--blue);
}
.header .hamburger-menu {
	width: 70px;
	height: 70px;
	position: relative;
	border: none;
	background: transparent;
	appearance: none;
	padding: 0;
	cursor: pointer;
	z-index: 10000;
}
.hamburger-menu__bar {
	display: inline-block;
	width: 44%;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	transition: .5s;
}
.hamburger-menu__bar {
	&:first-child {
		top: 24px;
	}
	&:nth-last-child(2) {
		top: 34px;
	}
	&:last-child {
		top: 44px;
	}
}
.navigation.header--open {
	top: 70px;
}
.hamburger-menu--open .hamburger-menu__bar {
	top: 50%;
}
.hamburger-menu--open .hamburger-menu__bar:first-child {
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.hamburger-menu--open .hamburger-menu__bar:last-child {
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
	display: none;
}
.navigation {
	background: var(--blue);
	position: fixed;
	width: 100%;
	height: 100%;
	top: -100%;
	z-index: 98;
	transition: all .3s linear;
	color: #fff;
}
.navigation__list {
	display: block;
	width: 95%;
	margin: 0 auto;
	list-style: none;
}
.navigation__list-item {
	display: block;
	height: fit-content;
	width: 100%;
	position: relative;
	&::after {
		position: absolute;
		content: '\e5e1';
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		font-family: 'Material Symbols Outlined';
		font-size: 14px;
		font-weight: 300;
	}
	&:last-child::after {
		content: '';
	}
}
.navigation__link {
	display: block;
	padding: 18px 0;
	transition: .5s;
	padding-left: calc(12px + 1em);
	font-family: var(--zen);
	font-size: 16px;
	font-weight: 400;
	border-bottom: 0.5px solid #fff;
}
.navigation__link.contact {
	content: '';
	border: 0.5px solid #fff;
	border-top: none;
	text-align: center;
	padding-left: 0;
	border-radius: 2px;
}

@media screen and (max-width: 921px) and (min-width: 768px) {
.navigation.header--open {
	top: 100px;
}
}

/* ヘッダーレスポンシブ */
/* ヘッダーのみ921pxからPCブレークポイント */
@media screen and (min-width: 921px) {
.header {
	height: 100px;
	position: sticky;
	top: 0;
}
.header-top .wrapper {
	padding: 0 32px;
}
.header-bottom {
	justify-content: start;
	margin: 0 auto;
}
.logo {
	padding-left: 14px;
}
.logo a {
	display: flex;
}
.hamburger-menu__bar {
	display: none;
}
.navigation {
	position: inherit;
	top: inherit;
	right: inherit;
}
.navigation__list {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 32px;
	width: 100%;
	height: 100%;
	padding-right: 32px;
}
.navigation__list-item {
	width: auto;
	&::after {
		content: none;
	}
}
.navigation__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 2px;
	border: none;
}
.navigation__link.contact {
	border-top: 0.5px solid #fff;
	border-radius: 2px;
	padding: 2px 12px;
}
.header .hamburger-menu {
	display: none;
}
.navigation {
	background: inherit;
	top: 57px;
	height: inherit;
	right: 0;
	left: inherit;
}
.navigation__list-item {
	border: none;
}
.navigation__list-item:first-child {
	border-top: none;
}
/* 入力デバイスがホバーに対応しているかつ、正確なポインターがある */
@media (hover: hover) and (pointer: fine) {
.navigation__link.contact:hover {
	background: #fff;
	color: var(--blue);
}
.navigation__link {
	background-image: linear-gradient(#fff, #fff);
	background-repeat: no-repeat;
	background-position: bottom left; /* 下線の初期位置 */
	background-size: 0 1px; /* 下線のサイズ（横幅、高さ） */
	transition: all 0.3s;
}
.navigation__link:hover {
	background-position: bottom left; /* 下線のホバー時位置 */
	background-size: 100% 1px; /* 下線の横幅を100%にする */
}
}
}


/* =================================== */
/* フッター */
/* =================================== */
footer {
	background: var(--blue);
}
/* お問い合わせページで.content-wraperを非表示 */
footer .contact-wrapper.contact {
	display: none;
}
footer .contact-wrapper {
	flex-flow: column;
	background-image: url('./../img/common/jimusyo.webp');
	background-position: 75% 60%;
	& .line {
		width: 100%;
		height: 200px;
		background-color: rgba(255, 255, 255, 0.8);
	}
	& .line a {
		display: inline-block;
		width: 100%;
		height: 100%;
		padding: 24px 32px;
		align-content: center;
		position: relative;
	}
	& .line a::after {
		position: absolute;
		content: '\e5e1';
		font-family: 'Material Symbols Outlined';
		font-size: 22px;
		color: var(--blue);
		width: 52px;
		height: 52px;
		background: #fff;
		border-radius: 50%;
		top: 50%;
		right: 16px;
		transform: translateY(-50%);
		text-align: center;
		align-content: center;
	}
	& .line img {
		height: 40%;
		margin-bottom: 16px;
		padding: 16px 18px;
		background: #fff;
	}
	& .line p {
		width: 90%;
		word-break: keep-all;
		overflow-wrap: break-word;
		line-height: 2;
	}
	& .contact {
		width: 100%;
		height: 140px;
		position: relative;
	}
	& .contact span {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(33, 61, 173, 1);
		mix-blend-mode: multiply;
		top: 0;
		left: 0;
	}
	& .contact a {
		display: inline-block;
		padding: 24px 32px;
		width: 100%;
		height: 100%;
		align-content: center;
		position: relative;
	}
	& .contact a::after {
		position: absolute;
		content: '\e5e1';
		font-family: 'Material Symbols Outlined';
		font-size: 22px;
		color: #fff;
		width: 52px;
		height: 52px;
		background: #000F5E;
		border-radius: 50%;
		top: 50%;
		right: 16px;
		transform: translateY(-50%);
		text-align: center;
		align-content: center;
	}
	& .contact p {
		font-family: var(--zen);
		font-size: 18px;
		color: #fff;
	}
}

footer .footer-nav {
	padding-top: 60px;
	color: #fff;
	font-family: var(--zen);
	background: var(--blue);
	& ul.flex {
		flex-flow: column;
		margin-bottom: 80px;
		gap: 20px;
	}
	& ul.flex li {
		width: 100%;
		text-align: center;
	}
	& .add-wrapper {
		text-align: center;
	}
	& .add-wrapper img {
		width: 160px;
		margin-bottom: 24px;
		padding: 0 16px;
		background: #fff;
	}
	& .add-wrapper address {
		flex-flow: column;
		gap: 8px;
		margin-bottom: 40px;
	}
	& .add-wrapper address p {
		font-weight: 300;
	}
}
footer small {
	display: block;
	width: 100%;
	padding-bottom: 60px;
	text-align: center;
	color: #fff;
	background: var(--blue);
}
/* 入力デバイスがホバーに対応しているかつ、正確なポインターがある */
@media (hover: hover) and (pointer: fine) {
	footer .contact-wrapper {
		& .line,
		& .contact {
			position: relative;
		}
		& .line::before,
		& .contact::before {
			position: absolute;
			content: '';
			width: 100%;
			height: 100%;
			left: 50%;
			transform: translate(-50%);
			opacity: 0;
			transition: all 0.3s;
		}
		& .line::before {
			background: #fff;
		}
		& .contact::before {
			background: var(--blue);
			mix-blend-mode: multiply;
		}
		& .line:hover::before,
		& .contact:hover::before {
			opacity: 0.6;
		}
	}
}

/* フッターレスポンシブ */
@media screen and (min-width: 768px) {
footer .contact-wrapper {
	flex-flow: row;
	height: 220px;
	background-position: 70% 60%;
	& .line {
		width: 60%;
		height: 100%;
	}
	& .line a {
		padding-left: 10svw;
	}
	& .line a::after {
		width: 60px;
		height: 60px;
		font-size: 24px;
	}
	& .line p {
		width: 80%;
	}
	& .line img {
		width: 45%;
	}
	& .contact {
		width: 40%;
		height: 100%;
	}
	& .contact a {
		padding-right: 52px;
	}
	& .contact p {
		text-align: center;
		font-size: 24px;
	}
}
footer .footer-nav {
	display: flex;
	flex-flow: row-reverse;
	justify-content: space-between;
	width: 80%;
	margin: 0 auto;
	& .add-wrapper {
		text-align: start;
	}
	& .add-wrapper address {
		align-items: start;
	}
	& .add-wrapper address a {
		pointer-events: none;
	}
	& ul.flex {
		flex-flow: row;
		flex-wrap: wrap;
		justify-content: start;
		align-content: start;
		width: 40%;
	}
	& ul.flex li {
		width: 45%;
		text-align: start;
	}
}
footer small {
	padding-top: 20px;
	padding-bottom: 40px;
}
/* 入力デバイスがホバーに対応しているかつ、正確なポインターがある */
@media (hover: hover) and (pointer: fine) {
footer .footer-nav ul.flex li a {
	background-image: linear-gradient(#fff, #fff);
	background-repeat: no-repeat;
	background-position: bottom left; /* 下線の初期位置 */
	background-size: 0 1px; /* 下線のサイズ（横幅、高さ） */
	transition: all 0.3s;
}
footer .footer-nav ul.flex li a:hover {
	background-position: bottom left; /* 下線のホバー時位置 */
	background-size: 100% 1px; /* 下線の横幅を100%にする */
}
}
}

/* 下層ページMV */
section.mv {
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
}
section.mv .breadcrumb {
	margin-bottom: 6px;
	margin-left: 12px;
	padding-top: 20px;
	font-family: var(--zen);
	font-size: 12px;
	color: var(--black);
	& ul {
		justify-content: start;
		gap: 28px;
	}
	& ul li:not(:last-child) {
		color: var(--blue);
		font-weight: 500;
		position: relative;
		&::after {
			position: absolute;
			content: '\e5e1';
			font-family: 'Material Symbols Outlined';
			top: 50%;
			left: calc(100% + 10px);
			transform: translateY(-50%);
			font-size: 12px;
		}
	}
}
section.mv .img-wrapper {
	width: 100%;
	height: 100px;
	background-image: url('./../img/top/mv.webp');
	background-size: cover;
	position: relative;
	& p {
		position: absolute;
		top: 50%;
		left: 24px;
		transform: translateY(-50%);
		font-family: var(--zen);
		font-weight: 700;
		color: #fff;
		z-index: 2;
	}
	
}
section.mv .bg {
	position: relative;
	mix-blend-mode: multiply;
	& span {
		position: absolute;
		display: inline-block;
		content: '';
		width: 100%;
		height: 100px;
		background: var(--blue);
	}
	& span:first-child {
		clip-path: polygon(0 0, 45% 0, 50% 100%, 0% 100%);
	}
	& span:nth-child(2) {
		clip-path: polygon(45% 0, 50% 0, 55% 100%, 50% 100%);
		opacity: 0.7;
	}
	& span:nth-child(3) {
		clip-path: polygon(50% 0, 55% 0, 60% 100%, 55% 100%);
		opacity: 0.4;
	}
	& span:last-child {
		clip-path: polygon(55% 0, 60% 0, 65% 100%, 60% 100%);
		opacity: 0.1;
	}
}
@media screen and (min-width: 768px) {
section.mv {
	width: 80%;
}
section.mv .breadcrumb {
	font-size: 14px;
}
section.mv .img-wrapper {
	height: 220px;
	background-position: 50% 10%;
	& p {
		margin-left: 80px;
		font-size: 24px;
	}
}
section.mv .bg {
	& span {
		height: 220px;
	}
}
}
@media screen and (min-width: 768px) and (max-width: 921px) {
section.mv {
	width: 95%;
}
section.mv .img-wrapper {
	height: 160px;
}
section.mv .bg {
	& span {
		height: 160px;
	}
}
}

/* 下層ページレイアウト */
@media screen and (min-width: 768px) {
.main-wrapper {
	align-items: start;
	flex-direction: row-reverse;
	gap: 20px;
	width: 80%;
	margin: 0 auto;
}
.main-wrapper #side {
	width: 30%;
}
.main-wrapper main {
	width: calc(70% - 20px);
}
.main-wrapper section {
	scroll-margin-top: 100px;
	padding: 16px;
}
}
@media screen and (min-width: 768px) and (max-width: 921px) {
.main-wrapper {
	width: 95%;
	margin: 0 auto;
}
}

/* 下層ページサイドメニュー */
nav#side.pc-only {
	position: sticky;
	flex-flow: column;
	top: 120px;
	margin-bottom: 100px;
	margin-left: 12px;
	font-family: var(--zen);
}
nav#side.pc-only > p {
	margin-bottom: 24px;
	margin-left: 12px;
	padding-left: 1em;
	word-break: keep-all;
	overflow-wrap: break-word;
	position: relative;
	&::before {
		position: absolute;
		content: '＊';
		top: 50%;
		left: 0.5em;
		font-size: 14px;
		transform: translateX(-50%) translateY(-50%);
	}
}
nav#side.pc-only ul {
	margin-bottom: 24px;
	& a {
		display: inline-block;
		padding: 4px 0;
		padding-left: 16px;
		border-left: 1px solid #DEDEDE;
	}
	& a.is_active {
		color: var(--blue);
		border-left: 1px solid var(--blue);
		font-weight: 500;
	}
}
nav#side.pc-only .banner-wrapper {
	max-width: 280px;
	margin-left: 12px;
	& .banner:first-child {
		height: 92px;
		background: #fff;
		position: relative;
	}
	& .banner:first-child::after {
		position: absolute;
		content: '\e89e';
		right: 4px;
		bottom: 4px;
		font-family: 'Material Symbols Outlined';
		color: #00DD69;
	}
	& .banner:first-child a {
		display: inline-block;
		width: 100%;
		height: 100%;
		text-align: center;
		align-content: center;
	}
	& .banner:first-child img {
		width: 80%;
		height: auto;
	}
	& .banner:nth-child(2) {
		height: 72px;
	}
	& .banner:nth-child(2) a {
		display: inline-block;
		width: 100%;
		height: 100%;
		color: #fff;
		background: var(--blue);
		text-align: center;
		font-weight: 500;
		align-content: center;
	}
	& p {
		margin-top: 12px;
		font-family: var(--shippori);
	}
}
